<?php 

if($_GET['page'] == '')
{
include("module/dashboard.php");
}	

if(($convert->decode($_GET['page'])) == 'dashboard')
{
include("module/dashboard.php");
}

if(($convert->decode($_GET['page'])) == 'add-session')
{
include("module/add-session.php");
}

if(($convert->decode($_GET['page'])) == 'add-department')
{
include("module/add-department.php");
}
if(($convert->decode($_GET['page'])) == 'add-course')
{
include("module/add-course.php");
}
if(($convert->decode($_GET['page'])) == 'add-qualification')
{
include("module/add-qualification.php");
}
if(($convert->decode($_GET['page'])) == 'add-eligibility')
{
include("module/add-eligibility.php");
}
if(($convert->decode($_GET['page'])) == 'add-country')
{
include("module/add-country.php");
}
if(($convert->decode($_GET['page'])) == 'add-state')
{
include("module/add-state.php");
}
if(($convert->decode($_GET['page'])) == 'add-city')
{
include("module/add-city.php");
}
if(($convert->decode($_GET['page'])) == 'message')
{
include("module/message-panel.php");
}
if(($convert->decode($_GET['page'])) == 'compose')
{
include("module/compose.php");
}
if(($convert->decode($_GET['page'])) == 'sent-message')
{
include("module/message-sent.php");
}
if(($convert->decode($_GET['page'])) == 'add-user')
{
include("module/add-user.php");
}
if(($convert->decode($_GET['page'])) == 'add-document')
{
include("module/add-documents.php");
}
if(($convert->decode($_GET['page'])) == 'final-admission')
{
include("module/final-admission-admin.php");
}
if(($convert->decode($_GET['page'])) == 'under-process-admission')
{
include("module/under-process-admission-admin.php");
}


// action Report
if(($convert->decode($_GET['page'])) == 'action-report-final')
{
include("module/action-report-final-admin.php");
}



// Admission(Filters => District/State/Course/Percentage)
if(($convert->decode($_GET['page'])) == 'distric-wise-report')
{
include("module/district-report-admin.php");
}
if(($convert->decode($_GET['page'])) == 'state-wise-report')
{
include("module/state-report-admin.php");
}
if(($convert->decode($_GET['page'])) == 'total-admission-report')
{
include("module/total-admission-report-admin.php");
}


// SID Reports
if(($convert->decode($_GET['page'])) == 'all-sid-report-admin')
{
include("module/all-sid-report-admin.php");
}
if(($convert->decode($_GET['page'])) == 'sid-report-step1-admin')
{
include("module/sid-report-step1-admin.php");
}
if(($convert->decode($_GET['page'])) == 'desk-reports')
{
include("module/desk-reports.php");
}
if(($convert->decode($_GET['page'])) == 'Total-Registration-Report')
{
include("module/total-registration-report.php");
}
if(($convert->decode($_GET['page'])) == 'search-by-sid')
{
include("module/search-by-sid.php");
}
if(($convert->decode($_GET['page'])) == 'Total-admission-report')
{
include("module/total-admission-report.php");
}
if(($convert->decode($_GET['page'])) == 'Total-admission-list')
{
include("module/total-admission-list.php");
}
if(($convert->decode($_GET['page'])) == 'International-leads')
{
include("module/International-leads.php");
}
if(($convert->decode($_GET['page'])) == 'Verifier-Desk')
{
include("module/sid-report-step9-admin.php");
}

if(($convert->decode($_GET['page'])) == 'Finance-Desk')
{
include("module/sid-report-step8-admin.php");
}
if(($convert->decode($_GET['page'])) == 'Senior-Desk')
{
include("module/sid-report-step7-admin.php");
}
if(($convert->decode($_GET['page'])) == 'sid-report-step2-admin')
{
include("module/sid-report-step2-admin.php");
}
if(($convert->decode($_GET['page'])) == 'sid-report-step3-admin')
{
include("module/sid-report-step3-admin.php");
}
if(($convert->decode($_GET['page'])) == 'sid-report-step4-admin')
{
include("module/sid-report-step4-admin.php");
}
if(($convert->decode($_GET['page'])) == 'FInal-Admission-admin')
{
include("module/sid-report-step9-admin.php");
}
if(($convert->decode($_GET['page'])) == 'sid-report-step5-admin')
{
include("module/sid-report-step5-admin.php");
}
if(($convert->decode($_GET['page'])) == 'sid-report-step6-admin')
{
include("module/sid-report-step6-admin.php");
}
if(($convert->decode($_GET['page'])) == 'sid-report-step7-admin')
{
include("module/sid-report-step7-admin.php");
}
if(($convert->decode($_GET['page'])) == 'sid-report-step8-admin')
{
include("module/sid-report-step8-admin.php");
}
if(($convert->decode($_GET['page'])) == 'Total-Registration-List')
{
include("module/Total-Registration-List.php");
}
if(($convert->decode($_GET['page'])) == 'student-profile-edit')
{
include("module/senior/student-profile-senior.php");
}

if(($convert->decode($_GET['page'])) == 'student-profile-admin')
{
include("module/profile.php");
}






?>